/*ページの基本デザイン
--------------------------------------------------------*/
* {
color:#070223;
font-family: "ＭＳ ゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height: 2;
margin: 0;
padding: 0;
}

img {
float: left;
border: none;
outline: none;
behavior: url(../video/iepngfix/iepngfix.htc);
}

p {
margin: 0em 0em 2em 0em;
}

/*リンクテキスト
--------------------------------------------------------*/
a {text-decoration:none;}
a:link {color:#333;}
a:visited {color:#666;}
a:hover {color:#999; text-decoration: underline;}
a:active {color:#fff;}

/*レイアウト定義
--------------------------------------------------------*/
body {
background-image: url(img/nekobg1bg.jpg) ;
}

#contents {
position: relative;
width:840px;
margin: 0 auto;
background: #ffffff url(img/contentsbg.gif) center top repeat-y;
}

.wrapper {
position:relative;
width:620px;
margin: 0 auto;
}

/*見出し
--------------------------------------------------------*/
h1 {
display: block;
height: 0 !important;
height /**/:350px;
margin: 0;
overflow: hidden;
padding-top: 350px;
background: url(img/h3bg.jpg) center top no-repeat;
}

h2 {
display: block;
height: 0 !important;
height /**/:300px;
margin: 0;
overflow: hidden;
padding-top: 300px;
background: url(img/h5bg.jpg) center top no-repeat;
}

h3 {
font-size: 22px;
color: #e60001;
}

h4 {
font-size: 16px;
color: #e60001;
}

h5 {
font-size: 11px;
}

.event {margin: 0 30px 20px 30px;
}


/*ジャケ写
--------------------------------------------------------*/
.jkt {
float:right;
margin:0 0 0em 1em;
}

/*場面写
--------------------------------------------------------*/
.bamen {
float:none;
margin:0 145px 20px 145px;
}


/*スペック
--------------------------------------------------------*/
dl.spec {margin:0 0 2em 0;
}

.spec dt {
float: left;
text-align: right;
width: 12em;
}

.spec dd {
margin-left: 12em;
}

/*コメントムービーサムネール
--------------------------------------------------------*/
.moviethumb {
float: none;
margin: 1em 4em 2em;
}

/*キャスト
--------------------------------------------------------*/
ul#name {
list-style-type: none;
margin: 0px 0px 0px 16px;
}

#name li {
float: left;
list-style-type: none;
width: 205px;
}

#name li a {
display: block;
overflow: hidden;
width: 100%;
height: 0 !important;
height /**/:205px;
padding-top: 205px;
}



/*著作権情報
--------------------------------------------------------*/
address {
border-top: dotted 1px;
color: #000;
clear: both;
width: 800px;
height: 54px;
font-size:10px;
font-style:normal;
text-align:center;
margin: auto;
padding-top: 2px;
}

/*ナビゲーション
--------------------------------------------------------*/
#gnav {
position: absolute;
top: 580px;
left: 10px;
width: 820px;
height: 60px;
list-style-type: none;
}

#gnav li {
float: left;
width: 82px;
list-style-type: none;
}

#gnav li a {
display: block;
overflow: hidden;
width: 100%;
height: 0 !important;
height /**/:60px;
padding-top: 60px;
}

/* 通常 */
.menu01 a { background: url(img/nekognav.jpg) no-repeat 0 0; }
.menu02 a { background: url(img/nekognav.jpg) no-repeat -82px 0; }
.menu03 a { background: url(img/nekognav.jpg) no-repeat -164px 0; }
.menu04 a { background: url(img/nekognav.jpg) no-repeat -246px 0; }
.menu05 a { background: url(img/nekognav.jpg) no-repeat -328px 0; }
.menu06 a { background: url(img/nekognav.jpg) no-repeat -410px 0; }
.menu07 a { background: url(img/nekognav.jpg) no-repeat -492px 0; }
.menu08 a { background: url(img/nekognav.jpg) no-repeat -574px 0; }
.menu09 a { background: url(img/nekognav.jpg) no-repeat -656px 0; }
.menu10 a { background: url(img/nekognav.jpg) no-repeat -738px 0; }


/* オンマウス */
.menu01 a:hover { background: url(img/nekognav.jpg) no-repeat 0 -60px; }
.menu02 a:hover { background: url(img/nekognav.jpg) no-repeat -82px -60px; }
.menu03 a:hover { background: url(img/nekognav.jpg) no-repeat -164px -60px; }
.menu04 a:hover { background: url(img/nekognav.jpg) no-repeat -246px -60px; }
.menu05 a:hover { background: url(img/nekognav.jpg) no-repeat -328px -60px; }
.menu06 a:hover { background: url(img/nekognav.jpg) no-repeat -410px -60px; }
.menu07 a:hover { background: url(img/nekognav.jpg) no-repeat -492px -60px; }
.menu08 a:hover { background: url(img/nekognav.jpg) no-repeat -574px -60px; }
.menu09 a:hover { background: url(img/nekognav.jpg) no-repeat -656px -60px; }
.menu10 a:hover { background: url(img/nekognav.jpg) no-repeat -738px -60px; }

/* ステイ */
.menu01 a.stay { background: url(img/nekognav.jpg) no-repeat 0 -60px; }
.menu02 a.stay { background: url(img/nekognav.jpg) no-repeat -82px -60px; }
.menu03 a.stay { background: url(img/nekognav.jpg) no-repeat -164px -60px; }
.menu04 a.stay { background: url(img/nekognav.jpg) no-repeat -246px -60px; }
.menu05 a.stay { background: url(img/nekognav.jpg) no-repeat -328px -60px; }
.menu06 a.stay { background: url(img/nekognav.jpg) no-repeat -410px -60px; }
.menu07 a.stay { background: url(img/nekognav.jpg) no-repeat -492px -60px; }
.menu08 a.stay { background: url(img/nekognav.jpg) no-repeat -574px -60px; }
.menu09 a.stay { background: url(img/nekognav.jpg) no-repeat -656px -60px; }
.menu10 a.stay { background: url(img/nekognav.jpg) no-repeat -738px -60px; }

/* 番組ロゴ */
#bnr {
float: none;
margin: 0 220px;
}

/* ボタン */
#info {position:absolute;
top:420px;
left:120px;
}

